<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Estadísticas. Maestría en Filosofía - UNAM</title>
        <meta charset="utf-8" />
        <meta name="application-name" content="Estadísticas. Maestría en Filosofía - UNAM">
        <meta name="description" content="Estadísticas de asistencia durante la Maestría en Filosofía - UNAM">
        <meta name="keywords" content="nika,zhenya,estadistica,unam,filosofia,maestria">
        <link type="text/css" rel="stylesheet" href="css/styles.css">
        <script type="text/javascript" src="js/chart.bundle.min.js"></script>
        <script type="text/javascript" src="js/chart.datalabels.min.js"></script>
        <script type="text/javascript" src="js/functions.js"></script>
    </head>
    <body>
      <h1 id="title">Estadísticas de asistencia. Maestría en Filosofía - UNAM<sup><a href="#note">[*]</a></sup></h1>
      <p><a href="src/raw.md">Datos crudos</a> | <a href="src/clean.ods">Datos curados</a></p>
      <p class="white">
        <span id="e1">Asistencia</span>
        <span id="e2">Inasistencia por mi culpa</span>
        <span id="e3">Inasistencia por el docente</span>
        <span id="e4">Inasistencia por otros motivos</span>
      </p>
      <div>
        <canvas id="chart0"></canvas>
      </div>
      <div>
        <canvas id="chart1"></canvas>
        <canvas id="chart2"></canvas>
        <canvas id="chart3"></canvas>
      </div>
      <hr />
      <p id="note"><sup><a href="#title">[*]</a></sup> Los seminarios de investigación fueron ignorados.</p>
    </body>
</html>
